Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(17)

Issue 76153002: OpenCV 2.4.7 porting to PNaCl (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 10 months ago by mcasas
Modified:
3 years, 6 months ago
Reviewers:
Sam Clegg
CC:
native-client-reviews_googlegroups.com
Base URL:
https://chromium.googlesource.com/external/naclports.git@master
Visibility:
Public.

Description

OpenCV 2.4.7 porting to PNaCl Patches and cmake toolchain file for compilation with PNaCl clang. Started off from box2d, file "diff"s come from it, if any. BUG=<not yet>

Patch Set 1 : #

Total comments: 3

Patch Set 2 : sbc@ comments #

Total comments: 2

Patch Set 3 : Last nits and patch extended for all toolchains. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+265 lines, -0 lines) Patch
M Makefile View 1 2 2 chunks +2 lines, -0 lines 0 comments Download
A ports/opencv/build.sh View 1 1 chunk +44 lines, -0 lines 0 comments Download
A ports/opencv/nacl.patch View 1 2 1 chunk +215 lines, -0 lines 0 comments Download
A ports/opencv/opencv-2.4.7.sha1 View 1 1 chunk +1 line, -0 lines 0 comments Download
A ports/opencv/pkg_info View 1 2 1 chunk +3 lines, -0 lines 0 comments Download
Trybot results:
Commit queue not available (can’t edit this change).

Messages

Total messages: 9 (0 generated)
mcasas
Hi sbc@, I wonder if you could take a coarse first pass, or redirect to ...
3 years, 10 months ago (2013-11-19 10:09:40 UTC) #1
Sam Clegg
Great! Thanks for the contribution. Can you add this new port to the top level ...
3 years, 10 months ago (2013-11-19 17:03:26 UTC) #2
Sam Clegg
I've added opencv-2.4.7.tar.gz to the mirror on commondatastorage. https://codereview.chromium.org/76153002/diff/50001/ports/OpenCV/OpenCV_v2.4.7.sha1 File ports/OpenCV/OpenCV_v2.4.7.sha1 (right): https://codereview.chromium.org/76153002/diff/50001/ports/OpenCV/OpenCV_v2.4.7.sha1#newcode1 ports/OpenCV/OpenCV_v2.4.7.sha1:1: 67ec788943894d4be3dff6efd7720591108feb29 ...
3 years, 10 months ago (2013-11-19 17:54:59 UTC) #3
mcasas
Hi sbc@ BIG thanks for the review and your time, as you possibly noticed I ...
3 years, 10 months ago (2013-11-19 21:10:26 UTC) #4
Sam Clegg
lgtm https://codereview.chromium.org/76153002/diff/170001/Makefile File Makefile (right): https://codereview.chromium.org/76153002/diff/170001/Makefile#newcode422 Makefile:422: # as modeline string. Can you add an ...
3 years, 10 months ago (2013-11-19 21:13:38 UTC) #5
Sam Clegg
On 2013/11/19 21:13:38, Sam Clegg wrote: > lgtm > > https://codereview.chromium.org/76153002/diff/170001/Makefile > File Makefile (right): ...
3 years, 10 months ago (2013-11-19 21:14:51 UTC) #6
mcasasG
Addition -> yes, please add me there :) I'll commit as soon as I take ...
3 years, 10 months ago (2013-11-19 21:34:00 UTC) #7
Sam Clegg
Any idea why this issue didn't get closed when you committed?
3 years, 10 months ago (2013-11-21 02:14:17 UTC) #8
Sam Clegg
3 years, 6 months ago (2014-03-19 16:23:39 UTC) #9
Message was sent while issue was closed.
On 2013/11/21 02:14:17, Sam Clegg wrote:
> Any idea why this issue didn't get closed when you
> committed?

Committed as r993.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b